<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hawk.service.clients.cli.feature"
      label="Hawk CLI Client Feature"
      version="2.2.0.202206141631"
      provider-name="Eclipse.org">

   <description>
      Provides a console-based Eclipse product to communicate with a remote Hawk index through its Thrift web services.
   </description>

   <copyright>%copyright</copyright>

   <license url="%licenseURL">%license</license>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.equinox.console"/>
      <import plugin="org.slf4j.api" version="1.7.2" match="greaterOrEqual"/>
      <import plugin="org.apache.thrift" version="0.9.2" match="greaterOrEqual"/>
      <import plugin="org.apache.httpcomponents.httpcore" version="4.3.3" match="greaterOrEqual"/>
      <import plugin="org.apache.httpcomponents.httpclient" version="4.3.6" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.service.api" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.service.artemis" version="1.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.service.clients.cli.application"
         download-size="12"
         install-size="18"
         version="2.2.0.202011251057"
         unpack="false"/>

</feature>
